import 'package:flutter/material.dart';
import 'package:flutter_svg/flutter_svg.dart';
import 'package:get/get.dart';
import 'package:taafee_mobile/features/card/data_layer/model/card_model.dart';

import '../../../../common/widgets/text.dart';

class CardEmailWidget extends StatelessWidget {
  final CardModel cardModel;
  const CardEmailWidget({super.key, required this.cardModel});

  @override
  Widget build(BuildContext context) {
    return Row(
      children: [
        SvgPicture.asset("assets/icons/@.svg"),
        MediumTextWidget("   ${cardModel.user.email}")
      ],
    ).paddingSymmetric(
      horizontal: 5,
    );
  }
}
